[Overview][Classes][Procedures and functions][Index] | Reference for unit 'XMLPropStorage' (#lcl)

# TPropStorageXMLConfig.DeleteSubNodes

Deletes sub nodes on a path.

## Declaration

Source position: xmlpropstorage.pas line 30

`public procedure TPropStorageXMLConfig.DeleteSubNodes(`
`const ARootNode: string`
`);`

## Arguments

`ARootNode` |  | The path of the node to have it's sub nodes deleted.